<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:pathData="M12,14C14.21,14 16,12.21 16,10C16,7.79 14.21,6 12,6C9.79,6 8,7.79 8,10C8,12.21 9.79,14 12,14Z" />
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:pathData="M5,9C6.1,9 7,8.1 7,7C7,5.9 6.1,5 5,5C3.9,5 3,5.9 3,7C3,8.1 3.9,9 5,9Z" />
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:pathData="M19,9C20.1,9 21,8.1 21,7C21,5.9 20.1,5 19,5C17.9,5 17,5.9 17,7C17,8.1 17.9,9 19,9Z" />
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:pathData="M7,17C8.1,17 9,16.1 9,15C9,13.9 8.1,13 7,13C5.9,13 5,13.9 5,15C5,16.1 5.9,17 7,17Z" />
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:pathData="M17,17C18.1,17 19,16.1 19,15C19,13.9 18.1,13 17,13C15.9,13 15,13.9 15,15C15,16.1 15.9,17 17,17Z" />
</vector>





